[Date Prev][Date Next][Thread Prev][Thread Next][Date Index][Thread Index] [List Home]
Re: [rt-pmc] Feature version range policy

On 08/10/2010 05:28 PM, Jeff McAffer wrote:
> Just to be clear, if you are talking about the ranges for feature *requirements* then fine.  If you are talking about changing *inclusions* to be compatible *requirements* then there is a larger topic to discuss.

Jeff,

we intend to relax the includes:

"*pde.feature.range.generation*
This flag controls whether or not to generate version ranges for
included features and bundles found in the feature.xml file. The default
setting is true, i.e. generation is enabled." [0]

So if this is part of a bigger discussion, where do we find it?

Markus

[0] https://bugs.eclipse.org/bugs/show_bug.cgi?id=309147#c2